<?xml version="1.0" encoding="utf-8"?>
<Window size="510,340" caption="0,0,0,40" roundcorner="1,1" sizebox="4,4,4,4" mininfo="510,340" maxinfo="510,340">
  <Font name="宋体" size="14" />
  <Font name="宋体" size="12" />
  <Font name="宋体" size="14" />
  <Font name="宋体" size="10" />
  <VerticalLayout bkcolor="#FF118FD4">
    <HorizontalLayout  height="40">
      <VerticalLayout width="150">
        <Label name="Title" text="新版本特性" float="true" pos="9,5,100,36" font="0" align="left" textcolor="#FFFFFFFF"></Label>
      </VerticalLayout>
      <VerticalLayout>
      </VerticalLayout>
      <VerticalLayout width="100">
        <Button float="true" pos="75,6,96,28" name="closebtn" normalimage="file='TransWnd/close_normal.png'" hotimage="file='TransWnd/close_hover.png'" pushedimage="file='TransWnd/close_click.png'"/>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout>
      <VerticalLayout width="2" />
      <VerticalLayout bkcolor="#FFF3F3F3">
        <AnimationTabLayout name="switch" selectedid="0" bkcolor="#FFF3F3F3">
          <HorizontalLayout bkcolor="#FFF3F3F3">
            <Label bkimage="Guide/guide01.png" bkcolor="#FFF3F3F3"></Label>
          </HorizontalLayout >
          <HorizontalLayout bkcolor="#FFF3F3F3">
            <Label bkimage="Guide/guide02.png" bkcolor="#FFF3F3F3"></Label>
          </HorizontalLayout >
          <HorizontalLayout bkcolor="#FFF3F3F3">
            <Label bkimage="Guide/guide03.png" bkcolor="#FFF3F3F3"></Label>
          </HorizontalLayout>
          <HorizontalLayout bkcolor="#FFF3F3F3">
            <Label bkimage="Guide/guide04.png" bkcolor="#FFF3F3F3"></Label>
          </HorizontalLayout>
          <HorizontalLayout bkcolor="#FFF3F3F3">
            <Label bkimage="Guide/guide05.png" bkcolor="#FFF3F3F3"></Label>
          </HorizontalLayout>
          <HorizontalLayout bkcolor="#FFF3F3F3">
            <Label bkimage="Guide/guide06.png" bkcolor="#FFF3F3F3"></Label>
          </HorizontalLayout>
          <HorizontalLayout bkcolor="#FFF3F3F3">
            <Label bkimage="Guide/guide07.png" bkcolor="#FFF3F3F3"></Label>
          </HorizontalLayout>
        </AnimationTabLayout>
        <HorizontalLayout height="1" bkcolor="#FFF3F3F3" />
        <HorizontalLayout height="1" bkcolor="#FFD9D9D9" />
      </VerticalLayout>
      <VerticalLayout width="2" />
    </HorizontalLayout>
    <HorizontalLayout height="50">
      <VerticalLayout width="2" />
        <VerticalLayout width="160" bkcolor="#FFF3F3F3">
          <Option float="true" pos="25,18,39,32" name="Guid_Option1" normalimage="file='Guide/point_normal.png'" hotimage="file='Guide/point_normal.png'" pushedimage="file='Guide/point_hightlight.png'" selectedimage="file='Guide/point_hightlight.png'"  group="quickbar" selected="true"></Option>
          <Option float="true" pos="45,18,59,32" name="Guid_Option2"  normalimage="file='Guide/point_normal.png'" hotimage="file='Guide/point_normal.png'" pushedimage="file='Guide/point_hightlight.png'" selectedimage="file='Guide/point_hightlight.png'" group="quickbar" ></Option>
          <Option float="true" pos="65,18,79,32" name="Guid_Option3"  normalimage="file='Guide/point_normal.png'" hotimage="file='Guide/point_normal.png'" pushedimage="file='Guide/point_hightlight.png'" selectedimage="file='Guide/point_hightlight.png'"  group="quickbar" ></Option>
          <Option float="true" pos="85,18,99,32" name="Guid_Option4"  normalimage="file='Guide/point_normal.png'" hotimage="file='Guide/point_normal.png'" pushedimage="file='Guide/point_hightlight.png'" selectedimage="file='Guide/point_hightlight.png'"  group="quickbar" ></Option>
          <Option float="true" pos="105,18,119,32" name="Guid_Option5"  normalimage="file='Guide/point_normal.png'" hotimage="file='Guide/point_normal.png'" pushedimage="file='Guide/point_hightlight.png'" selectedimage="file='Guide/point_hightlight.png'"  group="quickbar" ></Option>
          <Option float="true" pos="125,18,139,32" name="Guid_Option6"  normalimage="file='Guide/point_normal.png'" hotimage="file='Guide/point_normal.png'" pushedimage="file='Guide/point_hightlight.png'" selectedimage="file='Guide/point_hightlight.png'"  group="quickbar" ></Option>
          <Option float="true" pos="145,18,159,32" name="Guid_Option7"  normalimage="file='Guide/point_normal.png'" hotimage="file='Guide/point_normal.png'" pushedimage="file='Guide/point_hightlight.png'" selectedimage="file='Guide/point_hightlight.png'"  group="quickbar" ></Option>
        </VerticalLayout>
      <VerticalLayout bkcolor="#FFF3F3F3">
      </VerticalLayout>
      <VerticalLayout width="320" bkcolor="#FFF3F3F3">
        <HorizontalLayout height="8">
        </HorizontalLayout>
        <ListElementEx height="30" childpadding="7" leavepos="15">
          <Button float="false" width="97" height="30" name="finish" normalimage="file='Guide/finish_normal.png'" hotimage="file='Guide/finish_hover.png'" pushedimage="file='Guide/finish_click.png'" visible="false"></Button>
          <Button float="false" width="97" height="30" name="next_step"  normalimage="file='Guide/next_normal.png'" hotimage="file='Guide/next_hover.png'" pushedimage="file='Guide/next_click.png'" ></Button>
          <Button float="false" width="97" height="30" name="priv_step" normalimage="file='Guide/priv_normal.png'" hotimage="file='Guide/priv_hover.png'" pushedimage="file='Guide/priv_click.png'" ></Button>
          <Button float="false" width="97" height="30" name="Skip"  normalimage="file='Guide/skip_normal.png'" hotimage="file='Guide/skip_hover.png'" pushedimage="file='Guide/skip_click.png'"></Button>
        </ListElementEx>
        <HorizontalLayout>
        </HorizontalLayout>
      </VerticalLayout>
      <VerticalLayout width="2" />
    </HorizontalLayout>
    <HorizontalLayout height="2" />
  </VerticalLayout>
</Window>